.guide-rodape{
    background: #fff;
}

.guide-desenvolvido{
    background: #32241b;
    padding: 20px 0;
    color: #fff;
}

.guide-rodape h2{
    color: #000;
    margin-top: 10px;
}

#contato-rodape{
    margin-top: 15px;

}

#contato-rodape span{
    float: left;
}

#contato-rodape span:nth-child(2){
    margin: 0 80px;
}

#redes-sociais{
    float: right;
    margin-right: 50px;
}

#redes-sociais a:hover{
    opacity: 0.5;
    text-decoration: none;
}

#redes-sociais span{
    margin: 0 5px;
}

#boleto{
    float: right;
    position: relative;
    top: -61px;
    height: 64px;
}

#link-boleto{

}

@media screen and (max-width: 990px){
    #contato-rodape {
        float: left;
        width: 100%;
    }

    #contato-rodape span{
        width: 100%;
        float: left;
    }

    #contato-rodape span:nth-child(2){
        margin: 20px 0;
    }

    #redes-sociais{
        width: 100%;
        float: left;
        margin: 10px 0;
    }

    #boleto{
        float: left;
        position: relative;
        height: 114px;
        width: 100%;
        top: 0px;
    }
}